.contact_tile {
    max-width: var(--page_width);
    margin: 0 auto;
}

.contact_text {
    padding: 1rem;
}

.contact_title {
    font-family: var(--primary_font);
    color: var(--text_color);
    font-weight: 400;
    font-size: 1.1875rem;
    margin-bottom: 1.5rem;
}

@media screen and (min-width: 36rem) {

    .contact_text {
        padding: 1.25rem;
    }
}

.contact_tile .headlines {
    font-family: var(--primary_font);
    color: var(--text_color);
    font-weight: 400;
    font-size: 1.625rem;
}